Modify

Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#2569 closed defect (fixed)

Unable to use the plugin on Trac 0.11

Reported by: rajasree@… Owned by: bobbysmith007
Priority: normal Component: TimingAndEstimationPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

I followed the instructions and installed the plugin. After restarting the webserver, I do not see the plugin listed in the WebAdmin. I then enabled the component in trac.ini file.

As per the instructions, I did "sudo trac-admin /path/to/projenv upgrade". I am getting "Database is up to date, no upgrade necessary."

What could be going wrong here?

Thanks, Rajasree

Attachments (0)

Change History (4)

comment:1 Changed 7 years ago by bobbysmith007

Sorry it took so long to get to this, I didnt get notified when it was created.

Please turn on TracLogging and add the error it is throwing to a comment on this ticket. Thanks!

Russ

comment:2 Changed 7 years ago by bobbysmith007

  • Trac Release changed from 0.10 to 0.11

Also please see #2192 and verify that you are not experiencing the same issues as those folks.

comment:3 Changed 7 years ago by bobbysmith007

  • Resolution set to fixed
  • Status changed from new to closed

I guess that this was him needing to upgrade genshi, since I have not heard back

comment:4 Changed 7 years ago by bobbysmith007

feel free to reopen if I am wrong

Add Comment

Modify Ticket

Action
as closed The owner will remain bobbysmith007.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.